.version.the_chics /* version checker */
{
	color: #000000;
	background-color: #4BC5EB;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 1063px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
}

#ptop
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: -50px;
}

#u2902
{
	z-index: 4;
	width: 50px;
	min-height: 50px;
	margin-top: 73px;
}

#u2904
{
	z-index: 5;
	width: 50px;
	min-height: 50px;
	margin-top: 20px;
}

#ppu2933
{
	width: 0.01px;
	margin-right: -10000px;
}

#pu2933
{
	width: 0.01px;
}

#u2933,#u2933-bw
{
	z-index: 42;
	height: 67px;
}

#buttonu2936
{
	z-index: 44;
	width: 72px;
	padding-bottom: 17px;
	margin-right: -10000px;
	left: 288px;
}

#buttonu2936.ButtonSelected
{
	width: 72px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2937
{
	z-index: 45;
	width: 25px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 24px;
}

#u2938
{
	z-index: 46;
	width: 25px;
}

#u2939
{
	z-index: 47;
	width: 25px;
	height: 3px;
	margin-right: -10000px;
}

#u2942
{
	z-index: 48;
	width: 25px;
	margin-top: 10px;
}

#u2943
{
	z-index: 49;
	width: 25px;
	height: 3px;
	margin-right: -10000px;
}

#u2940
{
	z-index: 50;
	width: 25px;
	margin-top: 10px;
}

#u2941
{
	z-index: 51;
	width: 25px;
	height: 3px;
	margin-right: -10000px;
}

#u3020
{
	z-index: 52;
	width: 229px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 27px;
}

#pu3170
{
	width: 0.01px;
	margin-top: -1px;
}

#u3170
{
	z-index: 73;
	width: 251px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 129px;
}

#u3172-4
{
	z-index: 75;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 25px;
}

#u3222-4
{
	z-index: 79;
	width: 178px;
	min-height: 47px;
	background-color: transparent;
	font-size: 17px;
	color: #2B2B2C;
	font-family: asap, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 67px;
	left: 26px;
}

#u3168
{
	z-index: 83;
	width: 380px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 124px;
}

#u3353-92
{
	z-index: 85;
	width: 307px;
	min-height: 709px;
	background-color: transparent;
	margin-left: 35px;
	position: relative;
}

#u3353-2,#u3353-28,#u3353-62,#u3353-80
{
	font-size: 16px;
	font-family: asap, sans-serif;
	font-weight: 700;
}

#u3353-19,#u3353-21,#u3353-49,#u3353-51,#u3353-53,#u3353-55,#u3353-73,#u3353-85,#u3353-87
{
	font-size: 12px;
	font-family: asap, sans-serif;
	font-weight: 700;
}

#u3353-4,#u3353-5,#u3353-7,#u3353-8,#u3353-10,#u3353-11,#u3353-13,#u3353-14,#u3353-16,#u3353-17,#u3353-22,#u3353-24,#u3353-25,#u3353-26,#u3353-30,#u3353-32,#u3353-33,#u3353-35,#u3353-36,#u3353-38,#u3353-40,#u3353-41,#u3353-43,#u3353-44,#u3353-46,#u3353-47,#u3353-56,#u3353-58,#u3353-59,#u3353-60,#u3353-64,#u3353-65,#u3353-67,#u3353-68,#u3353-70,#u3353-71,#u3353-74,#u3353-76,#u3353-77,#u3353-78,#u3353-82,#u3353-83,#u3353-88,#u3353-89,#u3353-90
{
	font-size: 12px;
	font-family: asap, sans-serif;
	font-weight: 400;
}

#top2
{
	width: 22px;
	margin-right: -10000px;
	left: 380px;
}

#pu2900
{
	width: 0.01px;
	margin-bottom: -103px;
	margin-right: -10000px;
	margin-top: 2622px;
}

#u2900
{
	z-index: 2;
	width: 379px;
	height: 512px;
	margin-right: -10000px;
	margin-top: -1px;
}

#u2901
{
	z-index: 3;
	min-height: 85px;
}

#u2928
{
	z-index: 28;
	width: 346px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 27px;
}

#u2929-12
{
	z-index: 29;
	width: 346px;
	min-height: 76px;
	margin-right: -10000px;
}

#u2901-bw
{
	z-index: 3;
	min-height: 85px;
	margin-top: 42px;
}

#u2907-6
{
	z-index: 7;
	width: 177px;
	min-height: 29px;
	padding-top: 13px;
	margin-right: -10000px;
	left: 202px;
}

#u2908
{
	margin-top: 3px;
	margin-bottom: -3px;
}

#u2909
{
	z-index: 13;
}

#u2906,#u2906-bw
{
	z-index: 6;
	min-height: 42px;
}

#u2912-6
{
	z-index: 16;
	width: 200px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 21px;
}

#u2914
{
	z-index: 22;
	width: 59px;
}

#u2921
{
	z-index: 23;
	width: 26px;
	margin-right: -10000px;
}

#u2915
{
	z-index: 25;
	width: 23px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 36px;
}

#u3032
{
	z-index: 43;
	height: 436px;
}

#u3032-bw
{
	z-index: 43;
	margin-top: 128px;
	height: 436px;
}

#u2923
{
	z-index: 54;
	width: 280px;
	margin-right: -10000px;
	margin-top: 371px;
	left: 45px;
}

#u2924-4
{
	z-index: 55;
	width: 280px;
	min-height: 39px;
	margin-right: -10000px;
}

#u2927-11
{
	z-index: 59;
	width: 280px;
	min-height: 132px;
	margin-right: -10000px;
	margin-top: 22px;
}

#u3447
{
	z-index: 70;
	width: 29px;
	height: 90px;
	margin-right: -10000px;
	margin-top: 474px;
	left: 161px;
}

.ie #u3447
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u3448
{
	z-index: 71;
	width: 180px;
	margin-right: -10000px;
	margin-top: 162px;
	left: 100px;
}

#u3448_img
{
	padding-bottom: 1px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -2621px;
}

